# terraform-google-cloud-operations

This module is a collection of submodules related to Google Cloud Operations (Logging and Monitoring):
- [Agent Policy](https://github.com/terraform-google-modules/terraform-google-cloud-operations/blob/master/modules/agent-policy/README.md)

This module is only compatible with Linux and OS X. It cannot be run on Windows.

## Usage

Each submodule's usage is documented in the [modules](https://github.com/terraform-google-modules/terraform-google-cloud-operations/blob/master/modules) folder. Functional examples are included in the [examples](https://github.com/terraform-google-modules/terraform-google-cloud-operations/blob/master/examples/) directory.

## Contributing

Refer to the [contribution guidelines](https://github.com/terraform-google-modules/terraform-google-cloud-operations/blob/master/CONTRIBUTING.md) for
information on contributing to this module.

